/*     134664 : 셀 설정      */
.cell_option__134664__ {display:table;width:100%}
.cell_option__134664__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__134664__ {padding-left:10px;}

@media (min-width:768px){
	.col__134664__ {padding-left:30px;}
}

@media (min-width:1024px){
	.col__134664__ {padding-left:60px;}
}

/*     134665 : 공백      */
.empty__134665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.empty__134665__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__134665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__134665__ {height:px}
}

@media all and (min-width:1024px){
	.empty__134665__ {height:90px}
}

/*     134666 : 한줄 텍스트      */
.text__134666__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.2;
}
.text__134666__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134666__ p {font-size:40px}
}

/*     134667 : 한줄 텍스트      */
.text__134667__ p {
	display:block;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#846e4e;letter-spacing:-0.03em;line-height:1.2;
}
.text__134667__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134667__ p {font-size:40px}
}

/*     134668 : 공백      */
.empty__134668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__134668__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__134668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__134668__ {height:px}
}

@media all and (min-width:1024px){
	.empty__134668__ {height:30px}
}

/*     134669 : 한줄 텍스트      */
.text__134669__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.5;
}
.text__134669__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__134669__ p {font-size:20px}
}

/*     134670 : 셀 설정      */
.cell_option__134670__ {display:table;width:100%}
.cell_option__134670__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__134670__ {}

@media (min-width:768px){
	.col__134670__ {padding-right:30px;}
}

@media (min-width:1024px){
	.col__134670__ {padding-right:60px;}
}

/*     134671 : 이미지      */
.img__134671__ {max-width:100%}
.img__134671__ * {box-sizing:border-box}
.img__134671__ a {display:block;vertical-align:top}
.img__134671__ img {width:px;vertical-align:top}

/*     134672 : 실선      */
.solid_line__134672__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134672__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134672__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134672__ {height:20px}
}

/*     134673 : 공백      */
.empty__134673__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__134673__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__134673__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__134673__ {height:px}
}

@media all and (min-width:1024px){
	.empty__134673__ {height:55px}
}

/*     134344 : 장문 텍스트      */
.textarea__134344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__134344__ p {font-size:20px}
}

